Subject: Ticket Assigned - RETURN request NOt picked up
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 15:50:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN request NOt picked up Dear Customer support team,

Thanks for prompt delivery of items.

But sorry to say, the return items have been delayed significantly.

*I had asked for return of 4 items on 28/4/2022 *
*Order NO. 9567755708.*
*RE Request was made on 04/05/2022.*
*Still the items are not picked up.*
*I am disappointed and concerned, as I am travelling and Not available from
saturday the 14th for 1 month.*
*When I informed the customer care on  phone yesterday, they said it can be
returned after 1month after I return.*

Also,  I  had  2nd order request of 2 items *9568254895* return which was
picked up by ARAMEX but I have no acknowledgement and when I called the
customer care, they said there is no acknowledgement that it has reached
the warehouse,please note, so that I will receive the refund.

Please do the needful and await your response.

With regards,

Dr Vidya Deshpande
Contact no. 0504493029
I

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4341787